[
    {
        "Name": "BPQ_OLY_Desert_Research",
        "Asset": "/Game/BP/Quests/Olympus/Desert/Research/BPQ_OLY_Desert_Research.BPQ_OLY_Desert_Research_C",
        "Category": "Olympus/Desert/Research"
    }
]